package com.beanpodtech.allinone.bean;

import java.util.List;

public class BusinessPromotion extends BaseRequestBean {

    /**
     * totalPages : 1
     * list : [{"sloage":"李老师棒棒的","time":"2020","title":"校区采访-李老师","videoDuration":"02:23","picturePath":"http://hongwen.1klock.com/Public/Upload/backimg/b1.jpg"},{"sloage":"吴老师棒棒的","time":"2019","title":"校区采访-吴老师","videoDuration":"05:00","picturePath":"http://hongwen.1klock.com/Public/Upload/backimg/b1.jpg"}]
     */

    private int totalPages;
    private List<ListBean> list;

    public int getTotalPages() {
        return totalPages;
    }

    public void setTotalPages(int totalPages) {
        this.totalPages = totalPages;
    }

    public List<ListBean> getList() {
        return list;
    }

    public void setList(List<ListBean> list) {
        this.list = list;
    }

    public static class ListBean {
        /**
         * sloage : 李老师棒棒的
         * time : 2020
         * title : 校区采访-李老师
         * videoDuration : 02:23
         * picturePath : http://hongwen.1klock.com/Public/Upload/backimg/b1.jpg
         */

        private String sloage;
        private String time;
        private String title;
        private String videoDuration;
        private String picturePath;
        private String videoId;

        public String getVideoId() {
            return videoId;
        }

        public void setVideoId(String videoId) {
            this.videoId = videoId;
        }

        public String getSloage() {
            return sloage;
        }

        public void setSloage(String sloage) {
            this.sloage = sloage;
        }

        public String getTime() {
            return time;
        }

        public void setTime(String time) {
            this.time = time;
        }

        public String getTitle() {
            return title;
        }

        public void setTitle(String title) {
            this.title = title;
        }

        public String getVideoDuration() {
            return videoDuration;
        }

        public void setVideoDuration(String videoDuration) {
            this.videoDuration = videoDuration;
        }

        public String getPicturePath() {
            return picturePath;
        }

        public void setPicturePath(String picturePath) {
            this.picturePath = picturePath;
        }
    }
}
